[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# PBufferList

Pointer to TBufferlist type

## Declaration

Source position: db.pas line 1362

`type PBufferList = ^TBufferList;`

## Description

PBufferList is a pointer to a structure of type TBufferList. It is an internal type, and should not be used in end-user code.

## See also

TBufferList |  | Array of PChar records